



featuretools --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
featuretools info
IF %ERRORLEVEL% NEQ 0 exit /B 1
featuretools list-primitives
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest --pyargs featuretools
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
